### Method

# GcrUi CertificateRenderer set_certificate

#### Declaration [src]

    void
    gcr_certificate_renderer_set_certificate (
      GcrCertificateRenderer* self,
      GcrCertificate* certificate
    )

#### Description [src]

Set a certificate to display in the renderer.

Sets property | `GcrUi.CertificateRenderer:certificate`

#### Parameters

`certificate`

  Type: `GcrCertificate`

  The certificate to display.

  The argument can be `NULL`.
  The data is owned by the caller of the function.